/* Ipsum Responsive */

@media screen and (max-width: 1400px) {

.subscribe .name {
    width: 180px;
}
.subscribe .email {
    width: 300px;
}

}
/* Fluid  */
@media screen and (max-width: 1200px) {

* {
	-moz-animation: none !important;	
	-ms-animation: none !important;
	-webkit-animation: none !important;
	animation:none !important;	
}
body,body.home {
	width:100%;
	margin-top:100px;	
}
.wrapper, .copy .wrapper,.blogFeed .wrapper,.contact .wrapper,.subscribe .wrapper,footer .wrapper,.ctaWrapper .wrapper {
    padding: 20px;
	max-width:100% !important;
}
img {
    max-width: 100%;
}


header, .home header, header.fixed {
    margin-top: -100px;
    position: fixed;
    opacity: 1;
	height:100px;
	background-color:#353435;
}
.mobileWrap {
	display:block;	
}
.mobileMenu {
    height: 17px;
    width: 30px;
    display: block;
    position: absolute;
    top: 20%;
    right: 0px;
    padding: 20px;
    text-decoration: none;
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
	text-decoration:none;
}
.mobileMenu:hover {
	text-decoration:none;
}
.mobileMenu span {
    background: none repeat scroll 0 0 #FFF;
    display: block;
    height: 4px;
    margin: 0 0 4px;
    width: 100%;
}
.mobileMenu span.last {
    display: none;
    background: none;
    color: #FFF;
    font-size: 2.000em;
    font-weight: bold;
    height: auto;
    width: auto;
    position: relative;
    top: -10px;
    text-align: center;
    text-decoration: none;
}
.mobileMenu.active span {
	display:none;
}
.mobileMenu.active span.last {
	display:block;
}
header .ancillary, header .main {
	display:none;	
}
header .logo, header.fixed .logo{
    margin: 30px;
    position: relative;
    width: 126px;
    height: 45px;
}


.heroWrapper .copy h1 {
	line-height:100%;	
}
#topSpace {
	padding:10% 0 0;	
}

.team .members ul li,.team .members ul li:nth-child(2n+1),.team .members ul li:nth-child(3n+1) {
    width: 152px;
    height: 145px;
    min-height: 0;
    float: none;
    margin: 10px auto;
    left: -145px;
    position: relative;
}
.team .members ul li .info {
	width:290px;	
}
.team .members ul li .info,.team .members ul li:nth-child(9) .info,.team .members ul li:nth-child(10) .info,.team .members ul li:nth-child(19) .info,.team .members ul li:nth-child(20) .info,.team .members ul li:nth-child(29) .info,.team .members ul li:nth-child(30) .info,.team .members ul li:hover .info {
    transform: translate(0) !important;
    opacity: 1;
    left: 100% !important;
}
#pagePeel {
    display: block;
    margin: 10px auto 40px;
    width:145px;
	left:0;
}
#pagePeel:before {
    width: 70px;
    height: 50px;
}
.ctaWrapper .CTA {
    width: 33%;
    padding: 10px;
}
.ctaWrapper.small .CTA,.ctaWrapper.small.two .CTA {
    padding: 10px;
}

.openings .job {
    width: 33%;
}

.blogFeed .blogItem {
    float: none;
    width: 50%;
    margin: 20px auto;
    clear: both;
}
.blogFeed.main .blogItem {
    float: left;
    width: 45%;
    margin: 10px 5% 10px 0;
    clear: none;
}
.thirty {
    width: 100%;
    float: none;
    padding: 0 20px 20px;
}
.sixty {
    width: 100%;
    float: none;
}
form#search-form {
    margin: 0 auto;
    display: block;
    text-align: center;
}

.columns .half {
    width: 45%;
    margin: 20px 2.5%;
}
.columns .half br {
	display:none;	
}

.contact {
	width:100%;
	float:none;	
}
.contact .infoBox {
    padding: 20px;
}
.acf-map {
    min-height: 800px;
    width: 100%;
    float: none;
}

.subscribe form, .subscribe div.wpcf7 {
    float: none;
}
.subscribe .name,.subscribe .email,.subscribe .submit {
    width: 80%;
	max-width:300px;
    display: block;
    margin: 10px auto;
}
.subscribe h3 {
    display: block;
    text-align: center;
	font-size:1.5em !important;
	line-height:normal;
}

footer .col {
    float: none;
    width: 100% !important;
    display: block;
	text-align:center;
}
footer .col:first-child ul, footer .col:nth-child(2),footer .col h3 {
    display: none;
}
footer .logoSm {
	margin:10px auto;	
}
footer p {
	text-align:center;	
}
footer .col:last-child .info:before {
	margin:20px auto;	
}
footer ul, footer .info {
    padding: 10px 0 0;
}
.social li {
	margin:0 20px;	
}
footer .col:last-child .info .textwidget:after {
	margin:20px auto;
	text-align:center;
}
footer .buttonCTA {
	display:block !important;
	margin:10px auto;
}

}

@media screen and (max-device-width: 1200px) {
	
.heroWrapper .mobileHero {
	display: block;
    width: 100%;
    height: 100%;
    position: absolute;
    background-repeat: no-repeat;
    background-size: cover;
}
.heroWrapper iframe {
	display:none;
}

	
}



/*  Tablet/Mobile Responsive View  */
@media screen and (max-width: 900px) {

#cd-timeline {
    margin-bottom: 0;
}
.cd-timeline-img,.cd-timeline-img img,#cd-timeline::before {
	display:none;	
}
.cd-timeline-content {
    margin-left: 0;
    margin-top: 0;
    margin-bottom: 0;
}
.openings .job {
    width: 50%;
}


}

/*  Mobile Responsive View - iPhone 6  */
@media screen and (max-width: 800px) {

.mobile {
	display:block !important;	
}
.blogContent td {
    display: list-item;
    width: 100%;
    list-style: none;
}
.heroWrapper {
	height:320px;	
}
.heroWrapper .copy h1 {
	font-size:2.333em;
	padding:0px 20px 10px 0;
}
.heroWrapper .copy p {
	display:none;	
}

}


/*  Mobile Responsive View - iPhone 5  */
@media screen and (max-width: 580px) {
	
h1{
	font-size:2.333em !important;
}
/*h2 {
	font-size:1.867em !important;	
}*/
h3 {
	font-size:1.667em !important;	
}
h4 {
	font-size:1.333em !important;	
}
p {
	font-size:1.133em !important;	
}
.buttonCTA {
	font-size:1em !important;	
}
.cat,.link {
	font-size:0.933em !important;	
}
.date {
	font-size:1em !important;	
}

.columns {
	padding:20px;	
}
.columns .half {
    width: 100%;
    margin: 20px auto;
}
.ctaWrapper.small .CTA,.ctaWrapper.small.two .CTA {
    padding: 10px;
    float: none;
    width: 100%;
}
.team .members ul li, .team .members ul li:nth-child(2n+1), .team .members ul li:nth-child(3n+1) {
    width: 152px;
	left:-76px;
}
.team .members ul li .info, .team .members ul li:nth-child(9) .info, .team .members ul li:nth-child(10) .info, .team .members ul li:nth-child(19) .info, .team .members ul li:nth-child(20) .info, .team .members ul li:nth-child(29) .info, .team .members ul li:nth-child(30) .info, .team .members ul li:hover .info  {
	width:145px !important;
}
.team .members ul li .info .email a {
    margin: 0;
    position: absolute;
    bottom: 5px;
}
.feature {
	min-height:50px;	
	background-position:65% center;
}
.heroSection .heroCopy {
    top: 3%;
}
.heroSection .heroCopy h1, .heroSection .heroCopy h2 {
	line-height:120%;	
	padding:0 20px;
}
.heroSection .heroCopy h2 br {
    display: none;
}
.ctaWrapper .CTA {
    width: 100%;
    padding: 10px;
}
.ctaWrapper > p {
    max-width: 100%;
}
.openings .job {
    width: 100%;
	text-align:center;
}
.openings p, .openings h3 {
	text-align:center;	
}
.blogFeed.main .blogItem {
    float: none;
    width: 100%;
    margin: 10px auto;
    clear: none;
}
input, textarea, select {
	width:220px;	
}
.blogFeed .blogItem {
    width: 100%;
	margin:40px auto;
}
.blogFeed img {
    float: none;
    margin: 20px auto;
    width: 100%;
    height: auto;
}
.blogFeed .title, .blogFeed .excerpt p,.blogFeed .cat{
	text-align:left;	
}
.contact .infoBox {
    width: 100%;
    padding: 10px;
    float: none;
}

}


/*  Mobile Responsive View - iPhone 4  */
@media screen and (max-width: 480px) {

	
}


/*  Mobile Responsive View - iPhone 6+ and Lower Portrait */
@media screen and (max-width: 415px) {
	


}


/* ipad Mini Landscape */
@media only screen (resolution: 163dpi) and (orientation: landscape) {
	


}